#healthcarereformbutton a.nmh,
#healthcarereformbutton a:hover  {
   background-position: -104px 0%;
}

#industrylinksbutton a:hover,
#industrylinksbutton a.nmh  {
   background-position: -76px 0%;
}

#ourphilosophybutton a:hover,
#ourphilosophybutton a.nmh  {
   background-position: -86px 0%;
}

#testimonialsbutton a.nmh,
#testimonialsbutton a:hover  {
   background-position: -68px 0%;
}

#homepagebutton a.nmh,
#homepagebutton a:hover  {
   background-position: -62px 0%;
}

#contactbutton a.nmh,
#contactbutton a:hover  {
   background-position: -44px 0%;
}

#aboutbutton a:hover,
#aboutbutton a.nmh  {
   background-position: -52px 0%;
}

#copyrightcbenchmarkbenefi p a  {
   display: inline;
}

#healthcarereformtabflatba  {
   background-repeat: no-repeat;
   background-image: url(sg_benchmark-benefits-healthcare-reform_media/healthcarereformtabflatba.png);
   margin-top: 0px;
   margin-left: 0px;
   height: 730px;
   width: 918px;
   z-index: 5;
   top: 184px;
   left: 216px;
   position: absolute;
}

#copyrightcbenchmarkbenefi  {
   margin-top: 0px;
   margin-left: 0px;
   width: 676px;
   z-index: 5;
   top: 970px;
   left: 261px;
   position: absolute;
}

#informationyouneedtostayi  {
   background-repeat: no-repeat;
   background-image: url(sg_benchmark-benefits-healthcare-reform_media/informationyouneedtostayi.png);
   margin-top: 0px;
   margin-left: 0px;
   height: 16px;
   width: 537px;
   z-index: 6;
   top: 267px;
   left: 257px;
   position: absolute;
}

#healthcarereformpagexmedi  {
   margin-top: 0px;
   margin-left: 0px;
   width: 877px;
   z-index: 6;
   top: 298px;
   left: 257px;
   position: absolute;
}

#healthcarereformbutton a  {
   line-height: 14px;
   font-size: 14px;
   width: 104px;
   height: 14px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_benchmark-benefits-healthcare-reform_media/healthcarereformbutton.png);
}

#i1004healthcarereformtab  {
   background-repeat: no-repeat;
   background-image: url(sg_benchmark-benefits-healthcare-reform_media/healthcarereformtab.png);
   margin-top: 0px;
   margin-left: 0px;
   height: 38px;
   width: 121px;
   z-index: 6;
   top: 146px;
   left: 617px;
   position: absolute;
}

#healthcarereformbutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 14px;
   width: 104px;
   z-index: 7;
   top: 160px;
   left: 626px;
   position: absolute;
}

#industrylinksbutton a  {
   line-height: 14px;
   font-size: 14px;
   width: 76px;
   height: 14px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_benchmark-benefits-healthcare-reform_media/industrylinksbutton.png);
}

#ourphilosophybutton a  {
   line-height: 14px;
   font-size: 14px;
   width: 86px;
   height: 14px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_benchmark-benefits-healthcare-reform_media/ourphilosophybutton.png);
}

#testimonialsbutton a  {
   line-height: 14px;
   font-size: 14px;
   width: 68px;
   height: 14px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_benchmark-benefits-healthcare-reform_media/testimonialsbutton.png);
}

#insertbottomshadow  {
   background-repeat: no-repeat;
   background-image: url(sg_benchmark-benefits-healthcare-reform_media/insertbottomshadow.png);
   margin-top: 0px;
   margin-left: 0px;
   height: 1100px;
   width: 1280px;
   z-index: 4;
   top: 0px;
   left: -40px;
   position: absolute;
}

#healthcarereform  {
   background-repeat: no-repeat;
   background-image: url(sg_benchmark-benefits-healthcare-reform_media/d648healthcarereform.png);
   margin-top: 0px;
   margin-left: 0px;
   height: 26px;
   width: 266px;
   z-index: 6;
   top: 229px;
   left: 258px;
   position: absolute;
}

#homepagebutton a  {
   line-height: 14px;
   font-size: 14px;
   width: 62px;
   height: 14px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_benchmark-benefits-healthcare-reform_media/homepagebutton.png);
}

#contactbutton a  {
   line-height: 14px;
   font-size: 14px;
   width: 44px;
   height: 14px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_benchmark-benefits-healthcare-reform_media/contactbutton.png);
}

#aboutbutton a  {
   line-height: 14px;
   font-size: 14px;
   width: 52px;
   height: 14px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_benchmark-benefits-healthcare-reform_media/aboutbutton.png);
}

#innerfooter  {
   background-color: transparent;
   background-image: none;
   height: 0px;
   margin-bottom: 0px;
   margin-top: 0px;
   margin-right: auto;
   margin-left: auto;
   position: relative;
   width: 1200px;
}

#page_bkg  {
   z-index: 1;
   display: block;
   top: 0px;
   left: 0px;
   height: 1100px;
   width: 1200px;
   position: absolute;
}

#footer  {
   width: 100%;
   display: block;
   padding: 0px;
   margin: 0px;
   bottom: 0px;
   position: absolute;
   height: 0px;
   background-color: transparent;
   background-image: none;
}

#page  {
   margin-bottom: 0px;
   margin-top: 0px;
   margin-right: auto;
   margin-left: auto;
   position: relative;
   width: 1200px;
   height: 1100px;
}

#top  {
   width: 100%;
   min-height: 100%;
}

body, p,
h4,
h3,
h2,
h6,
h1,
h5  {
   font-family: Arial, Helvetica, sans-serif;
}

body  {
   -webkit-text-size-adjust: none;
   height: 100%;
   padding-bottom: 0px;
   padding-top: 0px;
   padding-right: 0px;
   padding-left: 0px;
   margin-bottom: 0px;
   margin-top: 0px;
   margin-right: 0px;
   margin-left: 0px;
}

html, body  {
   background-position: center top;
   background-attachment: scroll;
   background-repeat: repeat;
   background-image: url(sg_benchmark-benefits-healthcare-reform_media/browserbackground.png);
   background-color: #FFFFFF;
}

